# InterfaceGraphic_Portability.hxx File Reference

## Defines

#define | CALL_DEF_ENABLE_MODE_PAINTERS 0
#define | CALL_DEF_ENABLE_MODE_ZBUFFER 1
#define | CALL_DEF_DISABLE_MODE_ZBUFFER -1
#define | CALL_DEF_ENABLE_ZBUFFER 2
#define | CALL_DEF_DISABLE_ZBUFFER -2
#define | CALL_DEF_TEST_CALL -99999

## Typedefs

typedef float | CALL_DEF_MATRIX3 [4][4]

## Define Documentation

#define CALL_DEF_DISABLE_MODE_ZBUFFER -1

#define CALL_DEF_DISABLE_ZBUFFER -2

#define CALL_DEF_ENABLE_MODE_PAINTERS 0

#define CALL_DEF_ENABLE_MODE_ZBUFFER 1

#define CALL_DEF_ENABLE_ZBUFFER 2

#define CALL_DEF_TEST_CALL -99999

## Typedef Documentation

typedef float CALL_DEF_MATRIX3[4][4]